## hplip 3.17.10+repack0

=== debian/changelog ===
hplip (3.17.10+repack0-5) unstable; urgency=medium

  * Move 56-hpmud.rules from hplip to libsane-hpaio (Closes: #890930)

 -- Didier Raboud <odyx@debian.org>  Wed, 07 Mar 2018 09:18:22 +0100

hplip (3.17.10+repack0-4) unstable; urgency=medium

  * Packaging cleanup with cme:
    - Cleanup d/control
    - Rewrite d/copyright to CF1.0
  * Demote policykit-1 from Depends to Recommends; see #891810#40 for the
    justification

 -- Didier Raboud <odyx@debian.org>  Sun, 04 Mar 2018 16:12:44 +0100

hplip (3.17.10+repack0-3) unstable; urgency=medium

  * Update Vcs-* fields for the move to salsa.d.o

 -- Didier Raboud <odyx@debian.org>  Sat, 10 Feb 2018 16:05:57 +0100

hplip (3.17.10+repack0-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Remove not-needed-anymore gksu/kdesu/kdesudo/… dependencies
    (Closes: #867561)

  [ Didier Raboud ]
  * Update Homepage field
  * Bump S-V to 4.1.3 without changes needed

 -- Didier Raboud <odyx@debian.org>  Sun, 31 Dec 2017 10:52:50 +0100

hplip (3.17.10+repack0-1) unstable; urgency=medium

  * New upstream version 3.17.10
    - Added Support for the two new scanners
      - HP Scanjet Enterprise Flow N9120 fn2 Document Scanner
      - HP Digital Sender Flow 8500 fn2 Document Capture Workstation

 -- Didier Raboud <odyx@debian.org>  Wed, 18 Oct 2017 19:10:22 +0200

hplip (3.17.9+repack0-1) unstable; urgency=medium

  * New upstream version 3.17.9
    - Support for 44 HP printers
  * Bump S-V to 4.1.1 without changes needed

 -- Didier Raboud <odyx@debian.org>  Mon, 02 Oct 2017 09:45:53 +0200
