## hplip 3.18.7+dfsg1

=== debian/changelog ===
hplip (3.18.7+dfsg1-2ubuntu2) cosmic; urgency=medium

  * Let hp-check show distro names correctly (and not internal
    index numbers for them, LP: #1688684).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu,  4 Oct 2018 21:21:00 +0200

hplip (3.18.7+dfsg1-2ubuntu1) cosmic; urgency=medium

  * Made hp-toolbox starting up again (LP: #1789184).
  * Fixed all incorrect QMessageBox() calls (LP: #1745383).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed,  3 Oct 2018 15:13:00 +0200

hplip (3.18.7+dfsg1-2) experimental; urgency=medium

  * Merge 3.17.10+repack0-7 from unstable

 -- Didier Raboud <odyx@debian.org>  Fri, 14 Sep 2018 13:22:54 +0200

hplip (3.18.7+dfsg1-1) experimental; urgency=medium

  * Additional DFSG-repack:
    - Remove compiled libImageProcessor i386 & amd64 shared libraries
      artifacts as they don't come with source. See LP: #1785230.

  * Patch away all libImageProcessor functionality to cope with repack

 -- Didier Raboud <odyx@debian.org>  Tue, 21 Aug 2018 18:30:26 +0200

hplip (3.18.7+dfsg0-1) experimental; urgency=medium

  * New upstream version 3.18.7
  * DFSG-repack:
    - Drop compiled locatedriver and prnt/plugins/*.so
    - Drop unlicensed files from tarball root

 -- Didier Raboud <odyx@debian.org>  Mon, 20 Aug 2018 22:11:37 +0200

hplip (3.18.6+dfsg0-1) experimental; urgency=medium

  * New upstream version 3.18.6
    - Support for 3 new printers

  * DFSG-repack:
    - Drop compiled locatedriver and prnt/plugins/*.so
    - Drop unlicensed files from tarball root

 -- Didier Raboud <odyx@debian.org>  Mon, 25 Jun 2018 21:48:17 +0200

hplip (3.18.5+dfsg0-1) experimental; urgency=medium

  * New upstream version 3.18.5

  * DFSG-repack:
    - Drop compiled locatedriver and prnt/plugins/*.so
    - Drop unlicensed files from tarball root

 -- Didier Raboud <odyx@debian.org>  Mon, 04 Jun 2018 14:47:30 +0200

hplip (3.18.4+repack0-2) experimental; urgency=medium

  * Fix printer-driver-hpijs' docs install
  * Dversionmangle in d/watch

 -- Didier Raboud <odyx@debian.org>  Tue, 01 May 2018 14:33:23 +0200

hplip (3.18.4+repack0-1) experimental; urgency=medium

  * New upstream version 3.18.4

  * DFSG-repack:
    - Drop compiled locatedriver and prnt/plugins/*.so
    - Drop unlicensed files from tarball root
  * Cleanup:
    - Drop trailing whitespace from d/changelog
    - Cleanup d/control; remove cupsddk dependencies
    - Document repacking with Files-Excluded in d/copyright
    - Bump debhelper compat to 11

 -- Didier Raboud <odyx@debian.org>  Tue, 01 May 2018 10:21:25 +0200

hplip (3.18.3+dfsg0-1) experimental; urgency=medium

  * New upstream version 3.18.3

  * DFSG-repack:
    - Drop compiled locatedriver and prnt/plugins/*.so
    - Drop unlicensed files from tarball root
  * Patch build to make dat2drv and locateppd build dependent of class driver
    enabling; copes with DFSG source code removal from source

  * Disable deprecated parallel port support
  * Disable deprecated foomatic ppd install that's broken anyway
  * Do not install the ppds that don't exist

 -- Didier Raboud <odyx@debian.org>  Mon, 12 Mar 2018 16:40:38 +0100

hplip (3.17.10+repack0-6) experimental; urgency=medium

  * Move hpps filter from hplip to printer-driver-postcript-hp
  * Change printer-driver-postscript-hp's Architecture to arch:any

 -- Didier Raboud <odyx@debian.org>  Wed, 07 Mar 2018 09:48:06 +0100

hplip (3.17.10+repack0-7) unstable; urgency=medium

  [ Uwe Kleine-König ]
  * Weaken breaks/replaces of libsane-hpaio against hplip to ease
    backporting (Closes: #905734)

 -- Didier Raboud <odyx@debian.org>  Fri, 14 Sep 2018 13:15:32 +0200
