=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Priority: optional
 Build-Depends: autoconf,
                automake,
-               cups | cupsddk,
-               debhelper (>= 10.2.5~),
+               cups,
+               debhelper (>= 11~),
                dh-python,
                fdupes,
                libcups2-dev,
@@ -32,9 +32,9 @@
                python3-dbus,
                python3-gi,
                python3-pyqt5
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/printing-team/hplip
 Vcs-Git: https://salsa.debian.org/printing-team/hplip.git
-Vcs-Browser: https://salsa.debian.org/printing-team/hplip
 Homepage: https://developers.hp.com/hp-linux-imaging-and-printing
 
 Package: hplip
@@ -109,9 +109,12 @@
  System.
 
 Package: printer-driver-postscript-hp
-Architecture: all
+Architecture: any
 Depends: hplip (>= ${source:Version}),
-         ${misc:Depends}
+         ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: hplip (<< 3.17.10+repack0-6)
+Replaces: hplip (<< 3.17.10+repack0-6)
 Description: HP Printers PostScript Descriptions
  The HP Linux Printing and Imaging System provides full support for
  printing on most HP SFP (single function peripheral) inkjets and many
@@ -119,7 +122,7 @@
  most HP MFP (multi-function peripheral) printers.
  .
  This package contains the compressed PPDs for the PostScript HP
- Printers.
+ Printers and the hpps filter.
 
 Package: hplip-gui
 Architecture: all
@@ -184,7 +187,7 @@
 Depends: libhpmud0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: cups | cupsddk | hpijs-ppds,
+Recommends: cups | hpijs-ppds,
             cups-filters (>= 1.0.42) | foomatic-filters,
             ghostscript
 Suggests: hpijs-ppds,
@@ -217,7 +220,6 @@
 Architecture: any
 Section: text
 Depends: cups,
-         cups | cupsddk,
          cups-filters (>= 1.0.36) | ghostscript-cups,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -300,4 +302,3 @@
          ${shlibs:Depends}
 Recommends: hplip (= ${binary:Version}),
             sane-utils
-Replaces: hplip (<< 3.17.10+repack0-5)
