=== debian/rules ===
--- 
+++ 
@@ -25,14 +25,6 @@
 export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-
-CONFFLAGS =
-
-ifeq ($(DEB_HOST_ARCH_OS), linux)
-  CONFFLAGS += --enable-pp-build
-else
-  CONFFLAGS += --disable-pp-build --enable-libusb01_build
-endif
 
 GZIP = gzip -n --best
 
@@ -65,23 +57,20 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		PYTHON="$(PYTHON)" \
-		$(CONFFLAGS) \
 	 	--config-cache \
 		--docdir=\$${prefix}/share/doc/hplip \
 		--with-docdir=\$${prefix}/share/doc/hplip \
 		--with-htmldir=\$${prefix}/share/doc/hplip-doc \
-		--enable-foomatic-drv-install \
 		--disable-foomatic-rip-hplip-install \
 		--with-drvdir=\$${prefix}/share/cups/drv \
 		--with-hpppddir=\$${prefix}/share/ppd/hplip/HP \
 		--datadir=\$${prefix}/share \
 		--without-icondir \
-		--disable-foomatic-ppd-install \
 		--enable-hpcups-install \
 		--enable-cups-drv-install \
 		--enable-hpijs-install \
 		--enable-foomatic-drv-install \
-		--enable-foomatic-ppd-install \
+		--disable-foomatic-ppd-install \
 		--enable-network-build \
 		--enable-scan-build \
 		--enable-gui-build \
@@ -231,3 +220,12 @@
 	dh_makeshlibs -plibsane-hpaio --noscripts
 	dh_makeshlibs --remaining-packages
 
+override_dh_python3:
+	dh_python3 --no-shebang-rewrite
+	dh_python3 /usr/share/hplip --no-shebang-rewrite
+
+override_dh_shlibdeps:
+	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
+
+get-orig-source:
+	set -e;\
