## hplip 3.18.10+dfsg0

=== debian/changelog ===
hplip (3.18.10+dfsg0-3) unstable; urgency=medium

  * Install the missing postscript-hp PPDs (Closes: #913578)

 -- Didier Raboud <odyx@debian.org>  Mon, 12 Nov 2018 20:40:15 +0100

hplip (3.18.10+dfsg0-2) unstable; urgency=low

  * Import Ubuntu-triaged patches:
    [ Till Kamppeter ]
    - Call QMessageBox constructors of PyQT5 with the correct parameters
      (Closes: #912768, LP: #1745383)
    - Fixed incomplete removal of hp-toolbox features, which caused the
      hp-toolbox not to start (Closes: #912768, LP: #1789184)
    [ Francois Gouget ]
    - hp-check: Fix core.distro vs. core.distro_name mixups
      (LP: #1688684)
  * Patch to fix hp-doctor:
    - Make base.g.xint more generous in what it can take
      (Closes: #912765)

 -- Didier Raboud <odyx@debian.org>  Tue, 06 Nov 2018 17:27:03 +0100

hplip (3.18.10+dfsg0-1) unstable; urgency=low

  * New upstream version 3.18.10
  * DFSG-repack:
    - Drop compiled locatedriver and prnt/plugins/*.so
    - Drop unlicensed files from tarball root
    - Remove compiled libImageProcessor i386 & amd64 shared libraries
      artifacts as they don't come with source
  * Upload to unstable
  * Bump S-V to 4.2.1 without changes needed
  * Drop now-unneeded dh_strip --dbgsym-migration

 -- Didier Raboud <odyx@debian.org>  Thu, 01 Nov 2018 21:34:30 +0100

hplip (3.18.9+dfsg0-1) experimental; urgency=medium

  * New upstream version 3.18.9
  * DFSG-repack:
    - Drop compiled locatedriver and prnt/plugins/*.so
    - Drop unlicensed files from tarball root
    - Remove compiled libImageProcessor i386 & amd64 shared libraries
      artifacts as they don't come with source

 -- Didier Raboud <odyx@debian.org>  Sun, 30 Sep 2018 12:10:29 +0200
