=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                python3-dbus,
                python3-gi,
                python3-pyqt5
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/printing-team/hplip
 Vcs-Git: https://salsa.debian.org/printing-team/hplip.git
 Homepage: https://developers.hp.com/hp-linux-imaging-and-printing
