=== debian/control ===
--- 
+++ 
@@ -110,11 +110,11 @@
 
 Package: printer-driver-postscript-hp
 Architecture: any
-Depends: hplip (>= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Breaks: hplip (<< 3.17.10+repack0-6)
-Replaces: hplip (<< 3.17.10+repack0-6)
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: hplip (<< 3.18.3+dfsg0-1~)
+Replaces: hplip (<< 3.18.3+dfsg0-1~)
+Suggests: hplip (>= ${binary:Version})
 Description: HP Printers PostScript Descriptions
  The HP Linux Printing and Imaging System provides full support for
  printing on most HP SFP (single function peripheral) inkjets and many
