=== debian/rules ===
--- 
+++ 
@@ -213,9 +213,6 @@
 	# Don't compress the 4 Fax PPDs
 	dh_pyppd -Nprinter-driver-hpijs -Nprinter-driver-hpcups
 
-override_dh_strip:
-	dh_strip  --dbgsym-migration='hplip-dbg (<< 3.15.11+repack0-1~), hplip (<< 3.10.2-2ubuntu2)'
-
 override_dh_makeshlibs:
 	dh_makeshlibs -plibsane-hpaio --noscripts
 	dh_makeshlibs --remaining-packages
@@ -229,3 +226,7 @@
 
 get-orig-source:
 	set -e;\
+	curbranch=$$(git rev-parse --abbrev-ref HEAD); \
+	repackv=+dfsg0; \
+	quilt pop -af || true ;\
+	rm -Rf .pc ;\
