## hplip 3.19.1+dfsg0

=== debian/changelog ===
hplip (3.19.1+dfsg0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Drop to debhelper 10 compat to ease backports.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 05 May 2019 17:52:57 -0700

hplip (3.19.1+dfsg0-1) experimental; urgency=medium

  * New upstream version 3.19.1
  * DFSG-repack:
    - Drop compiled locatedriver and prnt/plugins/*.so
    - Drop unlicensed files from tarball root
    - Remove compiled libImageProcessor i386 & amd64 shared libraries
      artifacts as they don't come with source
   * Bump S-V to 4.3.0 without changes needed

 -- Didier Raboud <odyx@debian.org>  Mon, 04 Feb 2019 14:30:49 +0100
