=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: hplip
-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>,
            Didier Raboud <odyx@debian.org>,
            Till Kamppeter <till.kamppeter@gmail.com>,
@@ -9,7 +10,7 @@
 Build-Depends: autoconf,
                automake,
                cups,
-               debhelper (>= 11~),
+               debhelper (>= 10~),
                dh-python,
                fdupes,
                libcups2-dev,
@@ -32,7 +33,7 @@
                python3-dbus,
                python3-gi,
                python3-pyqt5
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/printing-team/hplip
 Vcs-Git: https://salsa.debian.org/printing-team/hplip.git
 Homepage: https://developers.hp.com/hp-linux-imaging-and-printing
@@ -112,9 +113,9 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Suggests: hplip (>= ${binary:Version})
 Breaks: hplip (<< 3.18.3+dfsg0-1~)
 Replaces: hplip (<< 3.18.3+dfsg0-1~)
-Suggests: hplip (>= ${binary:Version})
 Description: HP Printers PostScript Descriptions
  The HP Linux Printing and Imaging System provides full support for
  printing on most HP SFP (single function peripheral) inkjets and many
@@ -300,5 +301,3 @@
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: hplip (= ${binary:Version}),
-            sane-utils
