## hplip 3.19.5+dfsg0

=== debian/changelog ===
hplip (3.19.5+dfsg0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Add "--noparallel" to prevent FTBFS with parallel builds on Stretch.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 28 Jun 2019 12:21:10 -0700

hplip (3.19.5+dfsg0-1) experimental; urgency=medium

  * New upstream version 3.19.5
  * DFSG-repack:
    - Drop compiled locatedriver and prnt/plugins/*.so
    - Drop unlicensed files from tarball root
    - Remove compiled libImageProcessor i386 & amd64 shared libraries
      artifacts as they don't come with source

 -- Didier Raboud <odyx@debian.org>  Fri, 21 Jun 2019 17:08:52 +0200
