=== debian/rules ===
--- 
+++ 
@@ -32,8 +32,9 @@
 ##  Build-tree preparation
 ##
 
+# Add --noparalle1 only to Stretch builds to prevent FTBFS
 %:
-	dh $@ --buildsystem=autoconf --with python3 --with pyppd
+	dh $@ --buildsystem=autoconf --with python3 --with pyppd --noparallel
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed sh -- debian/autogen.sh
@@ -228,5 +229,3 @@
 	set -e;\
 	curbranch=$$(git rev-parse --abbrev-ref HEAD); \
 	repackv=+dfsg0; \
-	quilt pop -af || true ;\
-	rm -Rf .pc ;\
