=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends: autoconf,
                automake,
                cups,
-               debhelper (>= 10~),
+               debhelper (>= 11~),
                dh-python,
                fdupes,
                libcups2-dev,
