=== debian/rules ===
--- 
+++ 
@@ -32,9 +32,8 @@
 ##  Build-tree preparation
 ##
 
-# Add --noparalle1 only to Stretch builds to prevent FTBFS
 %:
-	dh $@ --buildsystem=autoconf --with python3 --with pyppd --noparallel
+	dh $@ --buildsystem=autoconf --with python3 --with pyppd
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed sh -- debian/autogen.sh
@@ -225,6 +224,9 @@
 override_dh_shlibdeps:
 	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 get-orig-source:
 	set -e;\
 	curbranch=$$(git rev-parse --abbrev-ref HEAD); \
