## hplip 3.19.6+dfsg0

=== debian/changelog ===
hplip (3.19.6+dfsg0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Add --noparallel to rules to prevent FTBFS on Stretch base.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 10 Jul 2019 20:35:39 -0700
