=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Build-Depends: autoconf,
                automake,
                cups,
-               debhelper (>= 11~),
                dh-python,
                fdupes,
                libcups2-dev,
@@ -32,8 +31,9 @@
                python3-dev,
                python3-dbus,
                python3-gi,
-               python3-pyqt5
-Standards-Version: 4.3.0
+               python3-pyqt5,
+               debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/printing-team/hplip
 Vcs-Git: https://salsa.debian.org/printing-team/hplip.git
 Homepage: https://developers.hp.com/hp-linux-imaging-and-printing
