=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 ##
 
 %:
-	dh $@ --buildsystem=autoconf --with python3 --with pyppd --noparallel
+	dh $@ --buildsystem=autoconf --with python3 --with pyppd
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed sh -- debian/autogen.sh
